Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591659 - inappropriate trademarks usage in %description
Summary: inappropriate trademarks usage in %description
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: autotrace
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 591669
TreeView+ depends on / blocked
 
Reported: 2010-05-12 19:37 UTC by Michal Schmidt
Modified: 2010-05-18 21:58 UTC (History)
1 user (show)

Fixed In Version: autotrace-0.31.1-24.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 591669 (view as bug list)
Environment:
Last Closed: 2010-05-18 21:50:00 UTC


Attachments (Terms of Use)

Description Michal Schmidt 2010-05-12 19:37:01 UTC
autotrace's %description currently contains this sentence:
  AutoTrace is a program similar to CorelTrace or Adobe Streamline
  for converting bitmaps to vector graphics.

Packaging Guidelines are specific about the usage of the phrase
"similar to" with respect to trademarks:

    * Avoid phrasing like "similar to" or "like". Some examples: 

    * BAD: It is similar to Adobe Photoshop.
    * GOOD: It supports Adobe Photoshop PSD files, ...

https://fedoraproject.org/wiki/Packaging:Guidelines#Trademarks_in_Summary_or_Description

I suggest removing the trademarked names from the sentence, making it shorter:
  AutoTrace is a program for converting bitmaps to vector graphics.

The rest of the %description can stay as it is.

Comment 1 Fedora Update System 2010-05-17 18:35:44 UTC
autotrace-0.31.1-24.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/autotrace-0.31.1-24.fc13

Comment 2 Fedora Update System 2010-05-17 18:35:51 UTC
autotrace-0.31.1-24.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/autotrace-0.31.1-24.fc12

Comment 3 Fedora Update System 2010-05-17 18:35:55 UTC
autotrace-0.31.1-24.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/autotrace-0.31.1-24.fc11

Comment 4 Fedora Update System 2010-05-18 21:49:56 UTC
autotrace-0.31.1-24.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-05-18 21:52:09 UTC
autotrace-0.31.1-24.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-05-18 21:58:17 UTC
autotrace-0.31.1-24.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.